Subject: bug#36979: closed (Re: bug#36979: Calendar: mention how to copy date)

From: Richard Stallman <[email-masked]>
Date: Sun, 11 Aug 2019 21:36:33 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Digging things out of *Messages* is hard unless one uses the mouse.

I use Emacs on a text terminal -- no mouse -- and I don't find that to be so.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)